SOS STARTENDCHAR - move cursor to end/start of focus line
Syntax:
  SOS STARTENDChar

Description:
  The SOS STARTENDCHAR command moves the cursor to the first character displayed in the cursor field , if the cursor is after the last character displayed in the cursor field , or to the position after the last character displayed in the cursor field , if the cursor is anywhere else.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

See Also:
  SOS ENDCHAR

Status:
  Complete.

Return to Table of Contents